# fix_modify AtC kernel

## syntax

fix_modify AtC transfer kernel <type> <parameters>

- type (keyword) = mesh, step, cell, cubic_cylinder, cubic_sphere, quartic_cylinder, quartic_sphere
- parameters :
  mesh = none
  step = radius (double)
  cell = hx, hy, hz (double) or h (double)
  cubic_cylinder = radius (double)
  cubic_sphere = radius (double)
  quartic_cylinder = radius (double)
  quartic_sphere = radius (double)

## examples

fix_modify AtC transfer kernel cell 1.0 1.0 1.0

## description

## restrictions

Must be used with the hardy AtC transfer
For cylinder kernel types, cylindrical axis is assumed to be in z-direction
( see fix atc command )

## related

## default

Default to the mesh based kernel